Redis-ScriptCache

Prerequisites

Redis-ScriptCache declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.38125.71
Class::XSAccessor1.12Class-XSAccessor-1.19134.29
Redis1.9550.00
Test::Deep0Test-Deep-1.120131.43
Test::More0.095Test-Simple-1.001014122.86